import sys
import os
sys.path.append(os.path.join(os.path.dirname(__file__), "../"))

from util.log import logfile_path
from Crypto import Random


logconfig = logfile_path(debug=False)

bind = 'unix:/tmp/gunicorn_verbs.sock'
workers = 4
pythonpath = '.'
preload_app = True
timeout = 2000  # Because sync workers


def post_fork(server, worker):
  # Reset the Random library to ensure it won't raise the "PID check failed." error after
  # gunicorn forks.
  Random.atfork()
